Subject: RE: [HACKERS] backend freezeing on win32 fixed (I hope ;-) )
From: "McCunney, Dennis" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Mon, 16 Aug 1999 14:07:16 -0400

> -----Original Message-----
> From: Chris Faylor [mailto:[email-masked]]
> Sent: Monday, August 16, 1999 1:10 PM
> To: Tom Lane
> Cc: Horak Daniel; [email-masked]';
> [email-masked]'; 'Joost Kraaijeveld'
> Subject: Re: [HACKERS] backend freezeing on win32 fixed (I hope ;-) )
> 
> We don't have correct emulation of IPC semapahores since they are not
> implemented at all.  I assume that if you're relying on persistent
> semaphores, then some add-on package is being used.
> 
> cgf

How about an additional section in the API FAQ with a list of stuff
that _isn't_ implemented, together with a note for each on whether
it isn't implemented because you haven't needed to, and if anyone does,
please send a patch, or it isn't implemented because you don't think it 
_can_ be done in the Win32 environment, and if anyone figures out a way, 
please send a patch?

That info is there, but it might be convenient to have it all in one
place.

______
Dennis

--
Want to unsubscribe from this list?
Send a message to [email-masked]